package com.xzzn.common.enums;

/**
 * pcs-工作状态
 * 
 * @author xzzn
 */
public enum WorkStatus
{
    NORMAL("0", "运行"), STOP("1", "停机"), ABNORMAL("2", "故障");

    private final String code;
    private final String info;

    WorkStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
